• Welcome to Final Fantasy Hacktics. Please login or sign up.
 
May 20, 2024, 03:20:00 pm

News:

Use of ePSXe before 2.0 is highly discouraged. Mednafen, RetroArch, and Duckstation are recommended for playing/testing, pSX is recommended for debugging.


Perls of the Chat.

Started by Kokojo, October 22, 2008, 11:19:37 pm

Celdia

  • Modding version: PSX
  • Discord username: Celdia#0

CONMAN

...
  • Modding version: PSX

Celdia

  • Modding version: PSX
  • Discord username: Celdia#0

Celdia

  • Modding version: PSX
  • Discord username: Celdia#0

Angel

  • Modding version: PSX
* Angel should quit being a lazy bitch
<@Elric> I agree to that as well

nyanyame nyanyajuu nyanyado no nyarabide nyakunyaku inyanyaku nyanyahan nyanyadai nyannyaku nyarabete nyaganyagame
At the end of the day, are we not all trapped inside lemons?

Celdia

  • Modding version: PSX
  • Discord username: Celdia#0

Celdia

  • Modding version: PSX
  • Discord username: Celdia#0

Celdia

  • Modding version: PSX
  • Discord username: Celdia#0